/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile,
div#content-sidebar-holder.mobile,
div.hours-mobile{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #F0F0F0;
	border-bottom:1px solid #d3d3d3;
	border-top:1px solid #d3d3d3;
	padding:5px 0;
	}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #F1F1F1;
		border-bottom:1px solid #bac4ca;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x bottom #DA3027;
}
div#layout-banner {
		background:url(/mainpics/bgs/bg-layout-banner.jpg);
		border-bottom:1px solid #000;
		border-top:1px solid #c9d5db;
		padding-bottom:2em;
		display:none;
}
div#layout-banner.homepage {
	display:block;
	}
div#layout-content.homepage {
		padding-top:50px;
		margin-top:-50px;
}
div#layout-content {
		background:url(/mainpics/bgs/bg-layout-content-homepage.jpg) repeat-x top #FCFCFC;
		border-bottom:1px solid #000;
		border-top:1px solid #FFF;
		padding:2em 0;
}
/*Page Title*/
div#layout-page-title.homepage{
		display:none;
	}
div#layout-page-title{
		display:block;
		background:url(/mainpics/bgs/bg-layout-banner.jpg);
		padding:2em 0;
	}
div#layout-page-title h1{
	color:#FFF;
	font-weight:bold;
	font-size:3.2em;
	text-shadow:0.5px 0.5px #000;
	}
div#layout-bottom {
1		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #fdfdfd;
		background:#000e40;
		border-top:3px solid #000720;
		padding-top:20px;
}
div#content-sidebar-holder {
    background: #db7700;
    box-shadow: 1px 1px 1px 1px #CCC;
    padding-top: 1.5em;
	border-bottom:1px solid #e19316;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#tippy-top-contact {
	width:60%;
}
div#top-social {
}
div#banner {
		}
/*Banner Shadow*/		
div.banner-shadow-bottom{
	height:12px;
	background:url(/mainpics/bgs/bg-banner-shadow-bottom.png) no-repeat bottom center;
	z-index:9998;
	}		
/*Homepage Panel Shadow*/		
div.homepage-panel-shadow-bottom{
	height:12px;
	width:292px;
	background:url(/mainpics/bgs/bg-homepage-panel-shadow-bottom.png) no-repeat bottom center;
	z-index:9998;
	}		
/*Sidebar Left Panel Shadow*/		
div.sidebar-left-panel-shadow-bottom{
	height:12px;
	width:220px;
	margin-bottom:-12px;
	background:url(/mainpics/bgs/bg-sidebar-left-panel-shadow-bottom.png) no-repeat bottom center;
	z-index:9998;
	}		
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:240px;
		height:80px;
		float:left;
		z-index:9999;
		margin-top:28px;
		}
div#navContainer {
		float:left;
		margin-left:25px;
		height:140px;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
